l_japanese:
 PRETHORYN_SHIP_PrethorynSwarmer: "プレスリン・スウォーマー"
 PRETHORYN_SHIP_PrethorynSwarmling: "プレスリン・スウォームリング"
 PRETHORYN_SHIP_PrethorynWarrior: "プレスリン・ウォーリアー"
 PRETHORYN_SHIP_PrethorynBroodMother: "プレスリン・ブルード・マザー"
 PRETHORYN_SHIP_Xarkiz: "ザルキス"
 PRETHORYN_SHIP_Mugask: "ムガスク"
 PRETHORYN_SHIP_DarkOne: "ダーク・ワン"
 PRETHORYN_SHIP_Sikilo: "シキロ"
 PRETHORYN_SHIP_Saggraz: "サッグラーズ"
 PRETHORYN_SHIP_Zazas: "ササス"
 PRETHORYN_SHIP_Dimasos: "ディマソス"
 PRETHORYN_SHIP_Zugal: "スガル"
 PRETHORYN_SHIP_Terreak: "テーレイーク"
 PRETHORYN_SHIP_Xabil: "ザビール"
 PRETHORYN_SHIP_Xukaz: "ズカス"
 PRETHORYN_SHIP_Xukanna: "ズカンナ"
 PRETHORYN_SHIP_Zakul: "ザクール"
 PRETHORYN_SHIP_Sugassa: "スガッサ"
 PRETHORYN_SHIP_Simirk: "シミルク"
 PRETHORYN_SHIP_Xeldak: "ゼルダック"
 PRETHORYN_SHIP_Zazuk: "サスーク"
 PRETHORYN_SHIP_GoldenOne: "ゴールデン・ワン"
 PRETHORYN_SHIP_AngryOne: "アングリー・ワン"
 PRETHORYN_SHIP_PrethorynInfestor: "プレスリン・インフェスター"
 PRETHORYN_CHR_GestaltPatternHunter: "ゲシュタルトパターン「狩るもの」"
 PRETHORYN_CHR_GestaltPatternStalker: "ゲシュタルトパターン「付け狙うもの」"
 PRETHORYN_CHR_GestaltPatternDevourer: "ゲシュタルトパターン「喰らい尽くすもの」"
 PRETHORYN_CHR_GestaltPatternSlayer: "ゲシュタルトパターン「斬るもの」"
 PRETHORYN_CHR_GestaltPatternDestroyer: "ゲシュタルトパターン「破壊するもの」"
 PRETHORYN_CHR_GestaltPatternExecutioner: "ゲシュタルトパターン「処刑するもの」"
 PRETHORYN_CHR_GestaltPatternReaper: "ゲシュタルトパターン「刈り取るもの」"
 PRETHORYN_CHR_GestaltPatternSlaughterer: "ゲシュタルトパターン「屠るもの」"
 PRETHORYN_CHR_GestaltPatternHowler: "ゲシュタルトパターン「吠え猛るもの」"
 PRETHORYN_CHR_GestaltPatternProwler: "ゲシュタルトパターン「徘徊するもの」"
 PRETHORYN_CHR_GestaltPatternKiller: "ゲシュタルトパターン「殺すもの」"
 PRETHORYN_CHR_GestaltPatternMauler: "ゲシュタルトパターン「潰すもの」"
 PRETHORYN_CHR_GestaltPatternSeeker: "ゲシュタルトパターン「探すもの」"
 PRETHORYN_CHR_GestaltPatternButcher: "ゲシュタルトパターン「屠殺するもの」"
 PRETHORYN_CHR_GestaltPatternCorrupter: "ゲシュタルトパターン「崩壊させるもの」"
 PRETHORYN_CHR_GestaltPatternScreamer: "ゲシュタルトパターン「叫ぶもの」"
 PRETHORYN_CHR_GestaltPatternStinger: "ゲシュタルトパターン「刺すもの」"
 PRETHORYN_CHR_GestaltPatternThresher: "ゲシュタルトパターン「徹底し尽くすもの」"
 PRETHORYN_CHR_GestaltPatternStrider: "ゲシュタルトパターン「闊歩するもの」"
 PRETHORYN_CHR_GestaltPatternSinger: "ゲシュタルトパターン「歌うもの」"
 PRETHORYN_CHR_GestaltPatternSilencer: "ゲシュタルトパターン「沈黙させるもの」"
 PRETHORYN_CHR_GestaltPatternFeeder: "ゲシュタルトパターン「育てるもの」"
 PRETHORYN_CHR_GestaltPatternStriker: "ゲシュタルトパターン「強襲するもの」"
 PRETHORYN_CHR_GestaltPatternSmiter: "ゲシュタルトパターン「強打するもの」"
 PRETHORYN_CHR_GestaltPatternWatcher: "ゲシュタルトパターン「観るもの」"
 PRETHORYN_CHR_GestaltPatternObserver: "ゲシュタルトパターン「観察するもの」"
 PRETHORYN_CHR_GestaltPatternChaser: "ゲシュタルトパターン「追うもの」"
 PRETHORYN_CHR_GestaltPatternVanquisher: "ゲシュタルトパターン「圧倒するもの」"
 PRETHORYN_CHR_GestaltPatternCrusher: "ゲシュタルトパターン「潰すもの」"
 PRETHORYN_CHR_GestaltPatternEater: "ゲシュタルトパターン「食らうもの」"
 PRETHORYN_CHR_GestaltPatternInvader: "ゲシュタルトパターン「侵略するもの」"
 PRETHORYN_CHR_GestaltPatternInterloper: "ゲシュタルトパターン「侵入するもの」"
 PRETHORYN_CHR_GestaltPatternIntruder: "ゲシュタルトパターン「立ち入るもの」"
 PRETHORYN_CHR_GestaltPatternTrespasser: "ゲシュタルトパターン「通過するもの」"
 PRETHORYN_CHR_GestaltPatternEncroacher: "ゲシュタルトパターン「侵害するもの」"
 PRETHORYN_CHR_GestaltPatternRavager: "ゲシュタルトパターン「略奪するもの」"
 PRETHORYN_CHR_GestaltPatternGnawer: "ゲシュタルトパターン「侵食するもの」"
 PRETHORYN_CHR_GestaltPatternRuiner: "ゲシュタルトパターン「荒廃させるもの」"
 PRETHORYN_CHR_GestaltPatternWrecker: "ゲシュタルトパターン「粉砕するもの」"
 PRETHORYN_CHR_GestaltPatternDespoiler: "ゲシュタルトパターン「強奪するもの」"
 PRETHORYN_CHR_GestaltPatternPillager: "ゲシュタルトパターン「収奪するもの」"
 PRETHORYN_CHR_GestaltPatternTainter: "ゲシュタルトパターン「汚すもの」"
 PRETHORYN_CHR_GestaltPatternDepriver: "ゲシュタルトパターン「剥奪するもの」"
 PRETHORYN_CHR_GestaltPatternReaver: "ゲシュタルトパターン「奪い去るもの」"
 PRETHORYN_CHR_GestaltPatternBerserker: "ゲシュタルトパターン「猛り狂うもの」"
 PRETHORYN_CHR_GestaltPatternPunisher: "ゲシュタルトパターン「懲罰するもの」"
 PRETHORYN_CHR_GestaltPatternScourer: "ゲシュタルトパターン「磨くもの」"
 PRETHORYN_CHR_GestaltPatternCleanser: "ゲシュタルトパターン「洗うもの」"
 PRETHORYN_CHR_GestaltPatternShatterer: "ゲシュタルトパターン「破砕するもの」"
 PRETHORYN_CHR_GestaltPatternTormenter: "ゲシュタルトパターン「苦痛与えるもの」"
 PRETHORYN_CHR_GestaltPatternTerrorizer: "ゲシュタルトパターン「恐怖与えるもの」"
 #Sequential name formats
 Prethoryn_STARBROOD: "$ORD$星間群族"
 #Obsolete sequentials (for backwards compatibility)
 Prethoryn_xxSTARBROOD_ORD: "$O$星間群族"
